/* CSS document for the "Browse By" area */

.browse-wrap {
	float: left;
	width: 33.33%;
	background: url(browse-wrap-bg.jpg) right bottom repeat-x;
	margin: 0;
	padding: 0;
}

.browse-db {
	background: transparent url(border-dotted-vertical.jpg) top right repeat-y;
	margin: 0 0 0 0;
	padding: 0;
}

.browse-ndb {
	margin: 0;
	padding: 0;
}

.browse-db .browse-contentwrap {
	background: url(browse-contentwrap-bg.jpg) right bottom no-repeat;
	height: 110px;
	margin-right: 9px;
	padding: 12px 12px 40px 12px;
}

.browse-ndb .browse-contentwrap {
	background: url(browse-contentwrap-bg.jpg) right bottom no-repeat;
	height: 110px;
	padding: 12px 12px 40px 12px;
}

.browse-db .page-title-browse {
	background: url(title-browse-bg.jpg) 0 0 repeat-x;
	height: 58px;
	margin-right: 9px;
}

.browse-ndb .page-title-browse {
	background: url(title-browse-bg.jpg) 0 0 repeat-x;
	height: 58px;
}

.page-title-browse img, .page-title-browse h2 {
	display: inline;
	margin: 0;
	padding: 5px 0 0 12px;
	vertical-align: middle;
}

.page-title-browse h2 a {
	text-decoration: none;
}

/* browse by title */

#title-left {
	float: left;
	width: 50%;
}

#title-right {
	float: right;
	width: 50%;
}

.title-padding {
	padding: 8px 26px;
}

/* Contents page (browse by title area) styles */

#contents-nav {
	width: 100%;
	border-bottom: 1px solid #e1e5e6;
}

#contents-nav img {
	display: inline;
}

#contents-nav a, #contents-nav a:visited {
	text-decoration: none;
}

#contents-nav a:hover {
	text-decoration: underline;
}

#contents-nav1 {
	float: left;
	width: 20%;/* same as the pageslist area */
}

#contents-nav1 a, #contents-nav1 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	border-left: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#contents-nav2 {
	float: left;
	width: 100%;/* same as the contentslist area */
}

#contents-nav2 a, #contents-nav2 a:visited {
	display: block;
	margin: 0;
	padding: 6px;
}

#contents-nav-prevnext {
	float: right;
	width: 206px;
	border-left: 1px solid #e1e5e6;
}

.contents-prevnext-inner-l a, .contents-prevnext-inner-l a:visited {
	float: left;
	display: block;
	width: 20px;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px 2px 6px !important;
	text-decoration: none;
}

.contents-prevnext-inner-m a, .contents-prevnext-inner-m a:visited {
	float: left;
	display: block;
	width: 127px;
	margin: 0;
	padding: 6px;
	text-decoration: none;
	text-align: center;
}

.contents-prevnext-inner-r a, .contents-prevnext-inner-r a:visited {
	float: left;
	display: block;
	width: 20px;
	border-left: 1px solid #e1e5e6;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px 2px 6px !important;
	text-decoration: none;
}

#contents-nav1 a:hover, #contents-nav2 a:hover, #contents-nav-prevnext a:hover {
	text-decoration: none;
}

.cpira {
	text-align: right;
}

#contents-contentwrap {
}

#contents-pageslist {
	float: left;
	width: 20%;
	background-color: #bdbcdb;
}

#contents-pageslist h3 {
	background-color: #000;
	color: #fff;
	margin: 0;
	padding: 8px;
	border-bottom: 4px solid #fff;
}

#contents-pageslist ul {
	list-style: none;
	margin: 0;
	padding: 8px 0 8px 20px;
}

#contents-pageslist li {
	padding: 4px 0;
}

#contents-pageslist li img {
	display: inline;
	vertical-align: bottom;
	margin-right: 3px;
}

#contents-pageslist li a, #contents-pageslist li a:visited {
	text-decoration: none;
}

#contents-pageslist li a:hover {
}

#contents-pageslist .fleuron {
	margin-left: 10px;
	margin-bottom: 12px;
}

#contents-contentslist {
	float: left;
	width: 100%;
	background: #fff !important;
}

#contentslist-wrap {
	padding: 12px;
}

#contentslist-wrap ul {
	list-style: none;
	font-style: italic;
	margin-top: 0;
	padding-top: 0;
	clear: both;
}

#contentslist-wrap ul li {
	padding-top: 4px;
	clear: both;
}

#contentslist-wrap ul li a {
	font-style: normal;
}

#contentslist-wrap li li, #contentslist-wrap li li li {
	font-size: 1em;
}

.bc-icon {
	float: left;
	width: 3%; /*24px*/
}

.bc-text {
	float: left;
	width: 97%;
}

/* browse newspaper styles */

#newspaper-side {
	float: left;
	width: 30%;
}

#newspaper-browse {
	background: #9591c4;
	margin: 0;
	padding: 8px;
}

#newspaper-browse h2 {
	margin-bottom: 0;
	padding-bottom: 8px;
	position: relative;
}

#newspaper-browse form {
	margin: 0;
	padding: 0;
}

#newspaper-browse select {
	float: left;
	margin: 0 0 0 8px;
	padding: 0;
}

#newspaper-search {
	background: #DBDAEA;
	margin: 0;
	padding: 8px;
}

#newspaper-search p {
	font-size: 1em;
	padding-bottom: 4px;
	position: relative;
}

.extra-margin-p {
	margin-left: 8px;
}

.extra-margin-i {
	margin-left: 8px;
}

.search-query { /* extention to the main button */
	margin-left: 0;
	float: left !important;
}

#ns-foot {
	background: #9591c4 url(newspaper-fleuron.jpg) left bottom no-repeat;
	height: 140px;
}

#newspaper-main {
	float: left;
	width: 70%;
}

#nm-wrap {
	background: url(border-dotted-vertical.jpg) left top repeat-y;
	margin: 0;
	padding: 0 0 0 9px;
}

#nm-logo {
	text-align: center;
}

#nm-logo img {
	display: inline;
	margin: 12px;
}

#nm-blurb {
	background: #DBDAEA;
	margin: 0;
	padding: 12px;
}

#nm-info {
	margin: 0;
	padding: 12px;
}

/* full page view */

#article-nav {
	width: 100%;
	border-bottom: 1px solid #e1e5e6;
}

#article-nav img {
	display: inline;
}

#article-nav a, #article-nav a:visited {
	text-decoration: none;
}

#article-nav a:hover {
	text-decoration: underline;
}

#article-nav1 {
	float: left;
	width: 19.6%;/* same as the pageslist area */
}

#article-nav1 a, #article-nav1 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	border-left: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#article-nav2 {
	float: left;
	width: 21.7%;/* same as the contentslist area */
}

#article-nav2 a, #article-nav2 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#article-nav3 {
	float: left;
	width: 32.7%;/* same as the contentslist area */
}

#article-nav3 a, #article-nav3 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#article-nav4 {
	float: left;
	width: 26%;/* same as the contentslist area */
}

#article-nav4 a, #article-nav4 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#article-nav-prevnext {
	float: right;
	width: 206px;
	border-left: 1px solid #e1e5e6;
	border-bottom: 1px solid #e1e5e6;
}

#article-nav-prevnext img {
	display: inline;
}

.article-prevnext-inner-l a, .article-prevnext-inner-l a:visited {
	float: left;
	display: block;
	width: 20px;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px;
	text-decoration: none;
}

.article-prevnext-inner-m a, .article-prevnext-inner-m a:visited {
	float: left;
	display: block;
	width: 127px;
	margin: 0;
	padding: 6px;
	text-decoration: none;
	text-align: center;
}

.article-prevnext-inner-r a, .article-prevnext-inner-r a:visited {
	float: left;
	display: block;
	width: 20px;
	border-left: 1px solid #e1e5e6;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px;
	text-decoration: none;
}

#article-nav1 a:hover, #article-nav2 a:hover, #article-nav3 a:hover, #article-nav4 a:hover, #article-nav-prevnext a:hover {
	text-decoration: none;
}

#article-wrap {
	padding: 12px;
	text-align: center;
}

#article-wrap img {
	display: inline;
}

#disclaimer {
	margin: 8px 0 0 0;
	padding: 12px;
	border-top: 1px dotted #98991e;
}

#disclaimer {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 0.9em;
}

/* OCR text page */

#ocr-main {
	float: left;
	width: 65%;
}

#ocr-sidebar {
	float: left;
	width: 35%;
	background: #7782cd url(ocr-sidebar-bg.jpg) left top repeat-x;
	font-size: 0.9em;
}


#ocr-nav {
	width: 100%;
	border-bottom: 1px solid #e1e5e6;
}

#ocr-nav img {
	display: inline;
}

#ocr-nav a, #ocr-nav a:visited {
	text-decoration: none;
}

#ocr-nav a:hover {
	text-decoration: underline;
}

#ocr-nav1 {
	float: left;
	width: 32%;
}

#ocr-nav1 a, #ocr-nav1 a:visited {
	display: block;
	border-right: 1px solid #e1e5e6;
	border-left: 1px solid #e1e5e6;
	margin: 0;
	padding: 6px;
}

#ocr-nav2 {
	float: left;
	width: 68%;
}

#ocr-nav2 a, #ocr-nav2 a:visited {
	display: block;
	margin: 0;
	padding: 6px;
}

#ocr-nav-prevnext {
	float: right;
	width: 206px;
	border-left: 1px solid #e1e5e6;
}

.ocr-prevnext-inner-l a, .ocr-prevnext-inner-l a:visited {
	float: left;
	display: block;
	width: 20px;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px 2px 6px !important;
	text-decoration: none;
}

.ocr-prevnext-inner-m a, .ocr-prevnext-inner-m a:visited {
	float: left;
	display: block;
	width: 127px;
	margin: 0;
	padding: 6px;
	text-decoration: none;
	text-align: center;
}

.ocr-prevnext-inner-r a, .ocr-prevnext-inner-r a:visited {
	float: left;
	display: block;
	width: 20px;
	border-left: 1px solid #e1e5e6;
	border-right: 1px solid #e1e5e6;
	margin: 0;
	padding: 3px 6px 2px 6px !important;
	text-decoration: none;
}

#ocr-nav1 a:hover, #ocr-nav2 a:hover, #ocr-nav-prevnext a:hover {
	text-decoration: none;
}
